gluegen.build.version=2.3.2-rc-20151003
gluegen.build.number=898
gluegen.build.id=898
gluegen.build.branch=origin/master
gluegen.build.commit=1d5d6391f2da4cc200340448df88651cf26f1f66
joal.build.version=2.3.2-rc-20151003
joal.build.number=624
joal.build.id=624
joal.build.branch=origin/master
joal.build.commit=1dace826e127704c4058c684c993816581c31094
